
			.mfilter-counter {
				background: #fff;
				color: #777;
			}
			.mfilter-counter:after {
				border-right-color: #fff;
			}
		
				.mfilter-search #mfilter-opts-search_button {
					background-color: #01718D;
				}
			
				.mfilter-slider-slider .ui-slider-range,
				#mfilter-price-slider .ui-slider-range {
					background: #F0622E !important;
				}
			
				.mfilter-free-button {
					background-color: #01718D;
					border-color: #01718D;
				}
			